                    .blk {width:50px;height:50px;overflow:hidden;}
                    .card
                    {margin:5px;padding:5px;width:40px;height:40px;border:solid
                    1px #f00;font:bold 14pt
                    verdana,arial,sans-serif;}
                    .back {background:#ccc;font;cursor:hand;}
                    .cf1  {background:#ff0;color:#00f;}
                    .cf2  {background:#f9f;color:#00f;}
                    .cf3  {background:#0cf;color:#c00;}
                    